# Generated by Django 4.0.3 on 2023-03-07 16:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_remove_technician_automobile'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='automobilevo',
            name='import_href',
        ),
    ]
